import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils, Tea} = initCtx(this)

	this.accessLogs.forEach((accessLog) => {
		if (typeof (this.regions[accessLog.remoteAddr]) == "string") {
			accessLog.region = this.regions[accessLog.remoteAddr]
		} else {
			accessLog.region = ""
		}
	})
}